@charset "UTF-8";
/* CSS Document */

/* */
 body {
	 padding: 8px;
 }

	a {
		display: inline-block;
	}

.backgroundimg {
	background-image:url("image/bgimg01.jpeg");
	z-index: -2;
  background-position: center top;
  background-repeat: no-repeat;
  -moz-background-size: cover;
  background-size: cover;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
	}

	.takashiroarchitects {
		color: #fff;
		font-size:110px;
		font-family: 'Helvetica neue','Helvetica';
		line-height: 1.2;
	}

	.sectionhack > h2,.sectionhack > p,.sectionhack > a {
		color: #fff;
		font-size: 1.2rem;
		line-height:1.4;
		font-family:'Helvetica neue','Helvetica';
	}

	.sectionhack > h2 {
		font-weight: bold;
	}
